"__title__" = "iTunes";
"__description__" = "iTunes-Accountinformationen.";
 
"username" = "Apple ID (E-Mail)";
"password" = "Passwort";
"question" = "Sicherheitsfrage";
"answer" = "Sicherheitsantwort";
 
 